Last Comment Bug 703758 - Intermittent TEST-UNEXPECTED-FAIL | browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
: Intermittent TEST-UNEXPECTED-FAIL | browser/devtools/styleeditor/test/browser...
Status: RESOLVED FIXED
: intermittent-failure
Product: Firefox
Classification: Client Software
Component: Developer Tools: Style Editor (show other bugs)
: 11 Branch
: x86 Linux
: P2 normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-11-18 14:12 PST by Matt Brubeck (:mbrubeck)
Modified: 2012-11-25 19:31 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Matt Brubeck (:mbrubeck) 2011-11-18 14:12:51 PST
The screenshot shows the browser with two tabs. In the background, a data:text/html URI, and in the foreground a chrome: URI that is displaying "simple testcase".  The test-runner window is visible behind the browser window.

https://tbpl.mozilla.org/php/getParsedLog.php?id=7470061&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-11-18 07:04:47 PST for push db3258e6b552

INFO TEST-END | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_loading.js | finished in 188ms
TEST-INFO | checking window state
TEST-INFO | unknown test url | must wait for focus
TEST-START | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js
TEST-PASS | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | there is 2 stylesheets initially
TEST-INFO | unknown test url | must wait for focus
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
XScreenSaver state: Disabled
User input has been idle for 1620 seconds
args: ['/home/cltbld/talos-slave/test/build/bin/screentopng']

INFO TEST-END | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | finished in 30066ms
TEST-INFO | checking window state
TEST-INFO | unknown test url | must wait for focus
TEST-START | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_pretty.js
TEST-PASS | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_pretty.js | minified source has been prettified automatically
TEST-INFO | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_pretty.js | Console message: [JavaScript Error: "sel is null" {file: "chrome://browser/content/orion.js" line: 6641}]
TEST-PASS | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_pretty.js | non-minified source has been left untouched
INFO TEST-END | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_pretty.js | finished in 517ms
Comment 1 Rob Campbell [:rc] (:robcee) 2011-11-18 14:39:00 PST
Mihai's been claiming this test is failing on his system (linux). There is an upstream orion patch which should improve if not fix this issue altogether. Hopefully this doesn't become commonplace on our test machines during the interim.
Comment 2 Treeherder Robot 2011-11-18 16:06:45 PST
joshmoz
https://tbpl.mozilla.org/php/getParsedLog.php?id=7476634&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2011-11-18 14:46:31

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 3 Treeherder Robot 2011-11-18 20:27:56 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7481676&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-11-18 19:34:36

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 4 Treeherder Robot 2011-11-19 03:16:01 PST
longsonr
https://tbpl.mozilla.org/php/getParsedLog.php?id=7485813&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-11-19 02:33:57

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 5 Treeherder Robot 2011-11-20 04:07:54 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7496075&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-11-20 03:28:57

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 6 Treeherder Robot 2011-11-20 09:11:17 PST
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=7491476&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2011-11-19 10:32:57

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 7 Treeherder Robot 2011-11-21 11:58:56 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7511724&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-11-21 11:20:49

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 8 Treeherder Robot 2011-11-21 13:23:26 PST
sworkman
https://tbpl.mozilla.org/php/getParsedLog.php?id=7512621&tree=Try
Rev3 Fedora 12x64 try opt test mochitest-other on 2011-11-21 12:02:01

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 9 Treeherder Robot 2011-11-21 13:51:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7514284&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitest-other on 2011-11-21 13:08:02

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 10 Treeherder Robot 2011-11-22 02:25:34 PST
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=7527082&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2011-11-22 01:46:56

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 11 Treeherder Robot 2011-11-22 16:48:57 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7539831&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011-11-22 16:08:34

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 12 Treeherder Robot 2011-11-23 11:52:47 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7554703&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011-11-23 11:21:57

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 13 Treeherder Robot 2011-11-23 12:31:18 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7555281&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-11-23 11:55:07

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 14 Treeherder Robot 2011-11-24 04:58:04 PST
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=7562348&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test mochitest-other on 2011-11-23 19:04:44

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 15 Treeherder Robot 2011-11-24 10:26:29 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7571671&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011-11-24 09:36:47

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 16 Treeherder Robot 2011-11-24 11:41:30 PST
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=7570644&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test mochitest-other on 2011-11-24 08:17:44

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 17 Treeherder Robot 2011-11-24 18:15:24 PST
roc%ocallahan.org
https://tbpl.mozilla.org/php/getParsedLog.php?id=7576135&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-11-24 17:32:57

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 18 Treeherder Robot 2011-11-24 19:34:14 PST
roc%ocallahan.org
https://tbpl.mozilla.org/php/getParsedLog.php?id=7576741&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-11-24 18:27:56

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 19 Treeherder Robot 2011-11-24 23:23:44 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7576382&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-11-24 17:59:50

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 20 Treeherder Robot 2011-11-25 01:55:11 PST
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=7579241&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2011-11-25 00:49:59

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 21 Treeherder Robot 2011-11-25 05:34:36 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7581085&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2011-11-25 04:57:58

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 22 Treeherder Robot 2011-11-25 17:39:05 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7585659&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2011-11-25 15:26:52

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 23 Treeherder Robot 2011-11-26 04:07:50 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7590848&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011-11-26 03:34:57

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 24 Treeherder Robot 2011-11-26 07:22:14 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7593215&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2011-11-26 06:49:57

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 25 Treeherder Robot 2011-11-27 07:22:46 PST
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=7601656&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2011-11-27 06:50:36

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 26 Treeherder Robot 2011-11-27 13:33:14 PST
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=7604177&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitest-other on 2011-11-27 12:50:57

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 27 Treeherder Robot 2011-11-28 05:33:42 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7608489&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011-11-28 04:51:55

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 28 Treeherder Robot 2011-11-28 06:46:34 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7609134&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-11-28 05:26:40

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 29 Treeherder Robot 2011-11-29 07:35:47 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7633370&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-11-29 06:53:29

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 30 Treeherder Robot 2011-11-29 07:59:18 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7633370&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-11-29 06:53:29

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 31 Treeherder Robot 2011-11-29 08:36:47 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7634348&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitest-other on 2011-11-29 06:51:10

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_update.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_update.js | Found a  after previous test timed out
Comment 32 Treeherder Robot 2011-11-29 13:30:20 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7640546&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2011-11-29 12:55:42

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 33 Treeherder Robot 2011-11-29 13:51:17 PST
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=7639906&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitest-other on 2011-11-29 12:19:42

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 34 Treeherder Robot 2011-11-29 17:11:57 PST
sworkman
https://tbpl.mozilla.org/php/getParsedLog.php?id=7645787&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2011-11-29 16:37:30

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 35 Treeherder Robot 2011-11-30 05:58:35 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7657953&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test mochitest-other on 2011-11-30 05:19:21

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 36 Treeherder Robot 2011-11-30 06:23:34 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7656915&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-11-30 03:49:50

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_update.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_update.js | Found a  after previous test timed out
Comment 37 Treeherder Robot 2011-11-30 07:43:34 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7660141&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-11-30 07:10:50

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 38 Treeherder Robot 2011-11-30 18:04:24 PST
rs
https://tbpl.mozilla.org/php/getParsedLog.php?id=7670095&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitest-other on 2011-11-30 17:13:16

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 39 Treeherder Robot 2011-11-30 21:11:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7674392&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-11-30 20:26:11

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 40 Treeherder Robot 2011-12-01 01:39:40 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7678540&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2011-12-01 00:49:54

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 41 Treeherder Robot 2011-12-01 07:51:18 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7683044&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitest-other on 2011-12-01 06:38:57

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 42 Treeherder Robot 2011-12-01 08:09:46 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7683725&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-12-01 07:07:01

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 43 Treeherder Robot 2011-12-01 13:24:46 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7679127&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2011-12-01 01:58:02

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 44 Treeherder Robot 2011-12-01 14:23:11 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7689727&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-12-01 13:31:51

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 45 Treeherder Robot 2011-12-01 20:18:04 PST
mcmanus
https://tbpl.mozilla.org/php/getParsedLog.php?id=7698114&tree=Try
Rev3 Fedora 12x64 try opt test mochitest-other on 2011-12-01 19:42:10

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 46 Treeherder Robot 2011-12-01 22:47:09 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7700903&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitest-other on 2011-12-01 22:12:02

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 47 Treeherder Robot 2011-12-02 12:13:41 PST
Olli.Pettay%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7712174&tree=Try
Rev3 Fedora 12x64 try opt test mochitest-other on 2011-12-02 11:29:50

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
Comment 48 Treeherder Robot 2012-01-19 08:43:58 PST
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=8668744&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitest-other on 2012-01-19 07:35:06

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_enabled.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_import.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_init.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_loading.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_new.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_pretty.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_readonly.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_reopen.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_sv_filter.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_sv_keynav.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleeditor/test/browser_styleeditor_sv_resize.js | Test timed out
Comment 49 Cedric Vivier [:cedricv] 2012-01-25 08:40:47 PST
This has been fixed since December's Orion update.
We didn't get another editor initialization time out since 2011-12-02.

The latest alert on 2012-01-19 is due to a borken file move in bug 708613.

Note You need to log in before you can comment on or make changes to this bug.